<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.am.tm.security" label="WSO2 Traffic Manager - Secutity Aggregated Feature" provider-name="%providerName" version="4.7.0">
  <description>Features specific to the WSO2 Traffic Manager</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="org.apache.santuario.xmlsec" unpack="false" version="2.3.4"/>
  <plugin id="opensaml-jdk21" unpack="false" version="3.3.1.wso2v120"/>
</feature>
